## node-extend-shallow 2.0.1

=== debian/changelog ===
node-extend-shallow (2.0.1-3) unstable; urgency=medium

  * Add node-minimist to builddeps (Closes: #846700) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Dec 2016 23:31:25 +0530

node-extend-shallow (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Add is-extendable and node-should to builddeps (Closes: #842668)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 31 Oct 2016 15:21:53 +0530

node-extend-shallow (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #841069)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Oct 2016 17:30:39 +0530
