=== debian/tests/control ===
Tests: require
Depends: node-extend-shallow

Test-Command: mocha -R spec
Depends: @, @builddeps@
