## node-extend-shallow 3.0.1

=== debian/changelog ===
node-extend-shallow (3.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging:
    - Use https in d/copyright's Format
    - Bump dh compat to 10
    - Clean d/rules
    - Move to section javascript
    - Bump std-ver to 4.1.1
    - Update d/watch (version 4, upstream github)
    - Make autopkgtest check the installed code 

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 25 Nov 2017 18:39:45 +0100
