=== debian/control ===
Source: node-extend-shallow
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10), nodejs, mocha, node-is-extendable (>= 0.1.0~), node-minimist
Standards-Version: 4.1.1
Homepage: https://github.com/jonschlinkert/extend-shallow
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-extend-shallow.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-extend-shallow.git

Package: node-extend-shallow
Architecture: all
Depends: ${misc:Depends}, nodejs, node-is-extendable (>= 0.1.0~)
Description: extend an object with the properties of additional objects
 node.js/javascript util.
 .
 Node.js is an event-based server-side JavaScript engine.
