## node-extend-shallow 3.0.2

=== debian/changelog ===
node-extend-shallow (3.0.2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-is-extendable.
    + node-extend-shallow: Drop versioned constraint on node-is-extendable in
      Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Tue, 05 Oct 2021 22:08:29 +0200

node-extend-shallow (3.0.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * Disable one test incompatible with Node.js ≥ 12

 -- Xavier Guimard <yadd@debian.org>  Tue, 21 Jan 2020 07:28:25 +0100

node-extend-shallow (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * New upstream version
  * Update copyright and dependencies
  * Check DEB_BUILD_OPTIONS against nocheck

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 02 Jan 2019 22:22:26 +0100
