=== debian/control ===
Source: node-extend-shallow
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , node-is-extendable <!nocheck>
 , node-minimist <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/jonschlinkert/extend-shallow
Vcs-Git: https://salsa.debian.org/js-team/node-extend-shallow.git
Vcs-Browser: https://salsa.debian.org/js-team/node-extend-shallow
Rules-Requires-Root: no

Package: node-extend-shallow
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-extendable
Description: extend an object with the properties of additional objects
 node.js/javascript util.
 .
 Node.js is an event-based server-side JavaScript engine.
