=== debian/watch ===
version=4
https://github.com/jonschlinkert/extend-shallow/tags .*/archive/.*/v?([\d\.]+).tar.gz
